- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::QueuedRenderableVisitor Member List

This is the complete list of members for Ogre::QueuedRenderableVisitor, including all inherited members.

QueuedRenderableVisitor() | Ogre::QueuedRenderableVisitor |
visit(const RenderablePass *rp)=0 | Ogre::QueuedRenderableVisitor | `[pure virtual]`
visit(const Pass *p)=0 | Ogre::QueuedRenderableVisitor | `[pure virtual]`
visit(const Renderable *r)=0 | Ogre::QueuedRenderableVisitor | `[pure virtual]`
~QueuedRenderableVisitor() | Ogre::QueuedRenderableVisitor | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:52:06 2008